/* line 5, ../../../../Jose Miguel/AppData/Local/io/app-6.0.13/resources/extensions/ruby-sass.asar.unpacked/ruby_gems/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

/* line 22, ../../../../Jose Miguel/AppData/Local/io/app-6.0.13/resources/extensions/ruby-sass.asar.unpacked/ruby_gems/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1; }

/* line 24, ../../../../Jose Miguel/AppData/Local/io/app-6.0.13/resources/extensions/ruby-sass.asar.unpacked/ruby_gems/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none; }

/* line 26, ../../../../Jose Miguel/AppData/Local/io/app-6.0.13/resources/extensions/ruby-sass.asar.unpacked/ruby_gems/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0; }

/* line 28, ../../../../Jose Miguel/AppData/Local/io/app-6.0.13/resources/extensions/ruby-sass.asar.unpacked/ruby_gems/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

/* line 30, ../../../../Jose Miguel/AppData/Local/io/app-6.0.13/resources/extensions/ruby-sass.asar.unpacked/ruby_gems/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none; }
  /* line 103, ../../../../Jose Miguel/AppData/Local/io/app-6.0.13/resources/extensions/ruby-sass.asar.unpacked/ruby_gems/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
  q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none; }

/* line 32, ../../../../Jose Miguel/AppData/Local/io/app-6.0.13/resources/extensions/ruby-sass.asar.unpacked/ruby_gems/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none; }

/* line 116, ../../../../Jose Miguel/AppData/Local/io/app-6.0.13/resources/extensions/ruby-sass.asar.unpacked/ruby_gems/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block; }

@font-face {
  font-family: 'Futura';
  src: url("fonts/Futura-ExtraBold.eot?#iefix") format("embedded-opentype"), url("fonts/Futura-ExtraBold.woff") format("woff"), url("fonts/Futura-ExtraBold.ttf") format("truetype"), url("fonts/Futura-ExtraBold.svg#Futura-ExtraBold") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'Antipasto';
  src: url("fonts/Antipasto.eot?#iefix") format("embedded-opentype"), url("fonts/Antipasto.woff") format("woff"), url("fonts/Antipasto.ttf") format("truetype"), url("fonts/Antipasto.svg#Antipasto") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'Antipasto-light';
  src: url("fonts/Antipasto-ExtraLight.eot?#iefix") format("embedded-opentype"), url("fonts/Antipasto-ExtraLight.woff") format("woff"), url("fonts/Antipasto-ExtraLight.ttf") format("truetype"), url("fonts/Antipasto-ExtraLight.svg#Antipasto-ExtraLight") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'Helvetica-Light';
  src: url("fonts/Helvetica-Light.eot?#iefix") format("embedded-opentype"), url("fonts/Helvetica-Light.woff") format("woff"), url("fonts/Helvetica-Light.ttf") format("truetype"), url("fonts/Helvetica-Light.svg#Helvetica-Light") format("svg");
  font-weight: normal;
  font-style: normal; }
/* line 32, D:/Programacion/Dropbox/Htdocs/maxemin/scss/_init.scss */
body {
  font-family: 'Antipasto';
  font-size: 17px; }

/* line 36, D:/Programacion/Dropbox/Htdocs/maxemin/scss/_init.scss */
img {
  max-width: 100%; }

/* line 39, D:/Programacion/Dropbox/Htdocs/maxemin/scss/_init.scss */
div {
  box-sizing: border-box; }

/* line 42, D:/Programacion/Dropbox/Htdocs/maxemin/scss/_init.scss */
h1 {
  font-size: 3em;
  font-family: 'Antipasto'; }

/* line 46, D:/Programacion/Dropbox/Htdocs/maxemin/scss/_init.scss */
h2 {
  font-size: 2.5em;
  font-family: 'Antipasto-light'; }

/* line 50, D:/Programacion/Dropbox/Htdocs/maxemin/scss/_init.scss */
h3 {
  font-family: 'Antipasto-light'; }

/* line 53, D:/Programacion/Dropbox/Htdocs/maxemin/scss/_init.scss */
.clearHelper {
  clear: both; }

/* line 2, D:/Programacion/Dropbox/Htdocs/maxemin/scss/_home.scss */
.home .imgFondo {
  background-image: url("../img/fondo.jpg");
  min-height: 100vh;
  width: 100%;
  background-size: 100% auto; }
/* line 9, D:/Programacion/Dropbox/Htdocs/maxemin/scss/_home.scss */
.home .contendorGeneral .termita {
  overflow-y: hidden;
  position: relative;
  min-height: 100vh; }
/* line 14, D:/Programacion/Dropbox/Htdocs/maxemin/scss/_home.scss */
.home .contendorGeneral .contenedor12 {
  float: left;
  clear: none;
  text-align: inherit;
  width: 50%;
  margin-left: 0%;
  margin-right: 0%; }
  /* line 274, D:/Programacion/Dropbox/Htdocs/maxemin/scss/jeet/_grid.scss */
  .home .contendorGeneral .contenedor12::after {
    content: '';
    display: table;
    clear: both; }
  /* line 33, D:/Programacion/Dropbox/Htdocs/maxemin/scss/jeet/_grid.scss */
  .home .contendorGeneral .contenedor12:nth-child(n) {
    margin-right: 0%;
    float: left;
    clear: none; }
  /* line 39, D:/Programacion/Dropbox/Htdocs/maxemin/scss/jeet/_grid.scss */
  .home .contendorGeneral .contenedor12:nth-child(2n) {
    margin-right: 0%;
    float: right; }
  /* line 44, D:/Programacion/Dropbox/Htdocs/maxemin/scss/jeet/_grid.scss */
  .home .contendorGeneral .contenedor12:nth-child(2n + 1) {
    clear: both; }
  /* line 16, D:/Programacion/Dropbox/Htdocs/maxemin/scss/_home.scss */
  .home .contendorGeneral .contenedor12 .cont1315 {
    float: left;
    clear: none;
    text-align: inherit;
    width: 86.26667%;
    margin-left: 13.73333%;
    margin-right: 3%; }
    /* line 274, D:/Programacion/Dropbox/Htdocs/maxemin/scss/jeet/_grid.scss */
    .home .contendorGeneral .contenedor12 .cont1315::after {
      content: '';
      display: table;
      clear: both; }
    /* line 48, D:/Programacion/Dropbox/Htdocs/maxemin/scss/jeet/_grid.scss */
    .home .contendorGeneral .contenedor12 .cont1315:last-child {
      margin-right: 0%; }
    /* line 18, D:/Programacion/Dropbox/Htdocs/maxemin/scss/_home.scss */
    .home .contendorGeneral .contenedor12 .cont1315 img {
      padding-top: 50px;
      padding-bottom: 25px;
      width: 40%; }
    /* line 23, D:/Programacion/Dropbox/Htdocs/maxemin/scss/_home.scss */
    .home .contendorGeneral .contenedor12 .cont1315 h1 {
      font-size: 4em;
      color: white;
      letter-spacing: .04em; }
    /* line 28, D:/Programacion/Dropbox/Htdocs/maxemin/scss/_home.scss */
    .home .contendorGeneral .contenedor12 .cont1315 h2 {
      color: white;
      line-height: 1.7em;
      letter-spacing: 0.15em;
      font-size: 1.6em; }
    /* line 34, D:/Programacion/Dropbox/Htdocs/maxemin/scss/_home.scss */
    .home .contendorGeneral .contenedor12 .cont1315 h3 {
      padding-top: 20px;
      padding-bottom: 35px;
      color: white;
      font-size: 1.25em;
      letter-spacing: 0.06em; }
    /* line 41, D:/Programacion/Dropbox/Htdocs/maxemin/scss/_home.scss */
    .home .contendorGeneral .contenedor12 .cont1315 .contFormulario {
      float: left;
      clear: none;
      text-align: inherit;
      width: 65.66667%;
      margin-left: 0%;
      margin-right: 3%;
      border: solid white 1px;
      margin-bottom: 30px;
      padding-top: 2.5px; }
      /* line 274, D:/Programacion/Dropbox/Htdocs/maxemin/scss/jeet/_grid.scss */
      .home .contendorGeneral .contenedor12 .cont1315 .contFormulario::after {
        content: '';
        display: table;
        clear: both; }
      /* line 48, D:/Programacion/Dropbox/Htdocs/maxemin/scss/jeet/_grid.scss */
      .home .contendorGeneral .contenedor12 .cont1315 .contFormulario:last-child {
        margin-right: 0%; }
      /* line 47, D:/Programacion/Dropbox/Htdocs/maxemin/scss/_home.scss */
      .home .contendorGeneral .contenedor12 .cont1315 .contFormulario .contPreguntas input {
        padding-top: 8px;
        background-color: transparent;
        border: none;
        border-bottom: solid white 1px;
        color: white;
        width: 90%;
        margin-left: 5%;
        font-size: .9em;
        font-family: 'Antipasto-light'; }
        /* line 13, D:/Programacion/Dropbox/Htdocs/maxemin/scss/_mixins.scss */
        .home .contendorGeneral .contenedor12 .cont1315 .contFormulario .contPreguntas input::-webkit-input-placeholder {
          color: white; }
        /* line 14, D:/Programacion/Dropbox/Htdocs/maxemin/scss/_mixins.scss */
        .home .contendorGeneral .contenedor12 .cont1315 .contFormulario .contPreguntas input:-moz-placeholder {
          color: white; }
        /* line 15, D:/Programacion/Dropbox/Htdocs/maxemin/scss/_mixins.scss */
        .home .contendorGeneral .contenedor12 .cont1315 .contFormulario .contPreguntas input::-moz-placeholder {
          color: white; }
        /* line 16, D:/Programacion/Dropbox/Htdocs/maxemin/scss/_mixins.scss */
        .home .contendorGeneral .contenedor12 .cont1315 .contFormulario .contPreguntas input:-ms-input-placeholder {
          color: white; }
      /* line 62, D:/Programacion/Dropbox/Htdocs/maxemin/scss/_home.scss */
      .home .contendorGeneral .contenedor12 .cont1315 .contFormulario .submit {
        margin-top: 25px;
        color: white;
        background-color: #95C129;
        width: 100%;
        border: none;
        font-family: 'Antipasto';
        padding-bottom: 5px;
        padding-top: 5px;
        font-size: 1.2em;
        letter-spacing: 0.2em;
        cursor: pointer; }
    /* line 78, D:/Programacion/Dropbox/Htdocs/maxemin/scss/_home.scss */
    .home .contendorGeneral .contenedor12 .cont1315 .contactos span {
      color: white;
      font-size: 1.1em;
      font-family: 'Helvetica-Light'; }
    /* line 84, D:/Programacion/Dropbox/Htdocs/maxemin/scss/_home.scss */
    .home .contendorGeneral .contenedor12 .cont1315 .contactos i {
      padding-left: 10px;
      padding-right: 10px;
      color: white; }
  /* line 94, D:/Programacion/Dropbox/Htdocs/maxemin/scss/_home.scss */
  .home .contendorGeneral .contenedor12 .enlaceFacebok {
    float: left;
    clear: none;
    text-align: inherit;
    width: 31.33333%;
    margin-left: 64.375%;
    margin-right: 3%;
    padding-top: 60px;
    letter-spacing: 0.05em; }
    /* line 274, D:/Programacion/Dropbox/Htdocs/maxemin/scss/jeet/_grid.scss */
    .home .contendorGeneral .contenedor12 .enlaceFacebok::after {
      content: '';
      display: table;
      clear: both; }
    /* line 48, D:/Programacion/Dropbox/Htdocs/maxemin/scss/jeet/_grid.scss */
    .home .contendorGeneral .contenedor12 .enlaceFacebok:last-child {
      margin-right: 0%; }
    /* line 99, D:/Programacion/Dropbox/Htdocs/maxemin/scss/_home.scss */
    .home .contendorGeneral .contenedor12 .enlaceFacebok a {
      color: white;
      text-decoration: none;
      font-size: 1.15em; }
      /* line 103, D:/Programacion/Dropbox/Htdocs/maxemin/scss/_home.scss */
      .home .contendorGeneral .contenedor12 .enlaceFacebok a img {
        width: 5%;
        display: block;
        position: absolute;
        padding-left: 80px;
        margin-top: -25px; }
  /* line 129, D:/Programacion/Dropbox/Htdocs/maxemin/scss/_home.scss */
  .home .contendorGeneral .contenedor12 .imagentermica {
    text-align: center;
    position: absolute;
    bottom: -10px;
    overflow-y: hidden;
    left: 0; }
    /* line 135, D:/Programacion/Dropbox/Htdocs/maxemin/scss/_home.scss */
    .home .contendorGeneral .contenedor12 .imagentermica img {
      width: 76%; }

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  /* line 4, D:/Programacion/Dropbox/Htdocs/maxemin/scss/_responsive.scss */
  body {
    font-size: 34px; }

  /* line 8, D:/Programacion/Dropbox/Htdocs/maxemin/scss/_responsive.scss */
  .home .imgFondo {
    background-image: url("../img/fondorespon.jpg");
    min-height: 100vh;
    width: 100%;
    background-size: 100% auto; }
  /* line 14, D:/Programacion/Dropbox/Htdocs/maxemin/scss/_responsive.scss */
  .home .contendorGeneral .contenedor12 .cont1315 img {
    padding-top: 70px;
    padding-bottom: 25px;
    width: 45%; }
  /* line 19, D:/Programacion/Dropbox/Htdocs/maxemin/scss/_responsive.scss */
  .home .contendorGeneral .contenedor12 {
    float: left;
    clear: none;
    text-align: inherit;
    width: 100%;
    margin-left: 0%;
    margin-right: 0%; }
    /* line 274, D:/Programacion/Dropbox/Htdocs/maxemin/scss/jeet/_grid.scss */
    .home .contendorGeneral .contenedor12::after {
      content: '';
      display: table;
      clear: both; }
    /* line 33, D:/Programacion/Dropbox/Htdocs/maxemin/scss/jeet/_grid.scss */
    .home .contendorGeneral .contenedor12:nth-child(n) {
      margin-right: 0%;
      float: left;
      clear: none; }
    /* line 39, D:/Programacion/Dropbox/Htdocs/maxemin/scss/jeet/_grid.scss */
    .home .contendorGeneral .contenedor12:nth-child(1n) {
      margin-right: 0%;
      float: right; }
    /* line 44, D:/Programacion/Dropbox/Htdocs/maxemin/scss/jeet/_grid.scss */
    .home .contendorGeneral .contenedor12:nth-child(1n + 1) {
      clear: both; }
    /* line 21, D:/Programacion/Dropbox/Htdocs/maxemin/scss/_responsive.scss */
    .home .contendorGeneral .contenedor12 .cont1315 {
      float: left;
      clear: none;
      text-align: inherit;
      width: 86.26667%;
      margin-left: 6.86667%;
      margin-right: 3%; }
      /* line 274, D:/Programacion/Dropbox/Htdocs/maxemin/scss/jeet/_grid.scss */
      .home .contendorGeneral .contenedor12 .cont1315::after {
        content: '';
        display: table;
        clear: both; }
      /* line 48, D:/Programacion/Dropbox/Htdocs/maxemin/scss/jeet/_grid.scss */
      .home .contendorGeneral .contenedor12 .cont1315:last-child {
        margin-right: 0%; }
      /* line 23, D:/Programacion/Dropbox/Htdocs/maxemin/scss/_responsive.scss */
      .home .contendorGeneral .contenedor12 .cont1315 h1 {
        font-size: 3.5em;
        color: white;
        letter-spacing: .04em;
        text-align: center; }
      /* line 29, D:/Programacion/Dropbox/Htdocs/maxemin/scss/_responsive.scss */
      .home .contendorGeneral .contenedor12 .cont1315 h2 {
        line-height: 1.4em;
        letter-spacing: 0.11em;
        font-size: 1.07em; }
      /* line 34, D:/Programacion/Dropbox/Htdocs/maxemin/scss/_responsive.scss */
      .home .contendorGeneral .contenedor12 .cont1315 h3 {
        text-align: center;
        font-size: .5em;
        letter-spacing: 0.06em; }
      /* line 39, D:/Programacion/Dropbox/Htdocs/maxemin/scss/_responsive.scss */
      .home .contendorGeneral .contenedor12 .cont1315 .contFormulario {
        float: left;
        clear: none;
        text-align: inherit;
        width: 74.25%;
        margin-left: 12.875%;
        margin-right: 3%; }
        /* line 274, D:/Programacion/Dropbox/Htdocs/maxemin/scss/jeet/_grid.scss */
        .home .contendorGeneral .contenedor12 .cont1315 .contFormulario::after {
          content: '';
          display: table;
          clear: both; }
        /* line 48, D:/Programacion/Dropbox/Htdocs/maxemin/scss/jeet/_grid.scss */
        .home .contendorGeneral .contenedor12 .cont1315 .contFormulario:last-child {
          margin-right: 0%; }

  /* line 45, D:/Programacion/Dropbox/Htdocs/maxemin/scss/_responsive.scss */
  .home .contendorGeneral .contenedor12 .cont1315 .contactos {
    margin-left: 100px; }
    /* line 47, D:/Programacion/Dropbox/Htdocs/maxemin/scss/_responsive.scss */
    .home .contendorGeneral .contenedor12 .cont1315 .contactos span {
      font-size: .37em; }

  /* line 51, D:/Programacion/Dropbox/Htdocs/maxemin/scss/_responsive.scss */
  .home .contendorGeneral .contenedor12 .imagentermica img {
    width: 59%;
    display: block;
    margin-left: auto;
    margin-right: auto; }

  /* line 55, D:/Programacion/Dropbox/Htdocs/maxemin/scss/_responsive.scss */
  .home .contendorGeneral .contenedor12 .imagentermica {
    position: relative;
    overflow-y: initial; }

  /* line 59, D:/Programacion/Dropbox/Htdocs/maxemin/scss/_responsive.scss */
  .home .contendorGeneral .termita {
    position: initial; }

  /* line 62, D:/Programacion/Dropbox/Htdocs/maxemin/scss/_responsive.scss */
  .home .contendorGeneral .contenedor12 .enlaceFacebok {
    float: left;
    clear: none;
    text-align: inherit;
    width: 31.33333%;
    margin-left: 0%;
    margin-right: 3%;
    width: 40%;
    right: 20px;
    text-align: right;
    position: absolute;
    top: 0; }
    /* line 274, D:/Programacion/Dropbox/Htdocs/maxemin/scss/jeet/_grid.scss */
    .home .contendorGeneral .contenedor12 .enlaceFacebok::after {
      content: '';
      display: table;
      clear: both; }
    /* line 48, D:/Programacion/Dropbox/Htdocs/maxemin/scss/jeet/_grid.scss */
    .home .contendorGeneral .contenedor12 .enlaceFacebok:last-child {
      margin-right: 0%; }

  /* line 71, D:/Programacion/Dropbox/Htdocs/maxemin/scss/_responsive.scss */
  .home .contendorGeneral .termita {
    overflow-y: hidden;
    min-height: 0vh; }

  /* line 75, D:/Programacion/Dropbox/Htdocs/maxemin/scss/_responsive.scss */
  .home .contendorGeneral .contenedor12 .imagentermica img {
    padding-top: 103px; }

  /* line 78, D:/Programacion/Dropbox/Htdocs/maxemin/scss/_responsive.scss */
  .home .contendorGeneral .contenedor12 .enlaceFacebok a img {
    width: 14%;
    display: inline;
    position: absolute;
    padding-left: 10px;
    padding-top: 20px;
    margin-top: -25px; }

  /* line 86, D:/Programacion/Dropbox/Htdocs/maxemin/scss/_responsive.scss */
  .home .contendorGeneral .contenedor12 .enlaceFacebok {
    right: 100px; } }


